Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Jul 2025 10:14:39 +0300

Lääne-Nigula Vallavalitsus menetleb praegu kasutusloa taotlust nr 
2511371/19003 aadressile Lääne maakond, Lääne-Nigula vald, Risti alevik, 
Tallinna mnt 22, Lääne maakond, Lääne-Nigula vald, Risti alevik, Tallinna 
mnt 22 (Teenindusjaam, Varikatus) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Teenindusjaama ja varikatuse juurde kuuluvad 
teed ja rajatised on osaliselt teekaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27461365>  (menetlus nr: 
498785), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (KAAREL SALUS) poole.